import React from 'react';
export default function AlignItemsStretch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M304.62-264.62v-430.76h70.76v430.76zm280 0v-430.76h70.76v430.76zM120-809.23V-840h720v30.77zM120-120v-30.77h720V-120z" })));
}
